
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 2012 for Windows Desktop
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Pi1", "Pi1\Pi1.vcxproj", "{B21B1101-D6C3-4CAA-8118-6799ACEA9F66}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B21B1101-D6C3-4CAA-8118-6799ACEA9F66}.Debug|Win32.ActiveCfg = Debug|Win32
		{B21B1101-D6C3-4CAA-8118-6799ACEA9F66}.Debug|Win32.Build.0 = Debug|Win32
		{B21B1101-D6C3-4CAA-8118-6799ACEA9F66}.Release|Win32.ActiveCfg = Release|Win32
		{B21B1101-D6C3-4CAA-8118-6799ACEA9F66}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
